.password-strength, div.password-confirm {
  font-size: 0.88889em;
  line-height: 1.5em;
  margin-top: 16px;
  margin-top: 1rem;
  width: 17em;
  float: right;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .password-strength, .font--meta div.password-confirm {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.password-strength-title {
  display: inline; }

.password-strength-text {
  float: right;
  font-weight: bold; }

.password-indicator {
  height: 2.666px;
  height: 0.16667rem;
  background-color: #e5e5e5; }
  .password-indicator > .indicator {
    height: 100%;
    width: 0;
    background-color: #4b4b4b; }

input.password-confirm,
input.password-field {
  width: 16em; }

div.password-confirm {
  float: right;
  visibility: hidden;
  width: 17em; }

.password-suggestions {
  font-size: 0.77778em;
  line-height: 1.28571em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .font--meta .password-suggestions {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.confirm-parent,
.password-parent {
  clear: left;
  margin: 0;
  width: 36.3em; }
